import * as React from "react"

const Award_10 = (props) => {
  return (
    <svg
      fill="none"
      height={34}
      width={37}
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <path
        d="M34.81 4.965h-6.426V2.487c0-.824-.66-1.487-1.482-1.487H10.098c-.822 0-1.483.663-1.483 1.487v2.478H2.19c-.822 0-1.483.663-1.483 1.486v3.47c0 2.211 1.39 4.485 3.824 6.238 1.946 1.406 4.312 2.298 6.796 2.583 1.94 3.227 4.207 4.56 4.207 4.56v4.46H12.57c-2.181 0-3.954 1.282-3.954 3.469v.743c0 .409.333.743.741.743h18.287a.745.745 0 00.741-.743v-.743c0-2.187-1.773-3.47-3.953-3.47h-2.966v-4.46s2.268-1.332 4.207-4.56c2.49-.284 4.856-1.176 6.796-2.582 2.428-1.753 3.824-4.027 3.824-6.238V6.45c0-.823-.66-1.486-1.482-1.486zM6.842 12.944C5.334 11.854 4.66 10.639 4.66 9.92v-.992h3.966c.062 2.02.359 3.792.791 5.34a9.95 9.95 0 01-2.576-1.325zM32.339 9.92c0 .997-1.094 2.236-2.181 3.023a9.987 9.987 0 01-2.583 1.325c.433-1.548.73-3.32.791-5.34h3.973v.992z"
        stroke="#858BA6"
      />
      <path
        d="M16.399 7.3V15h-1.782V8.73h-1.54V7.3h3.322zm4.638 7.832a3.122 3.122 0 01-1.705-.473c-.499-.315-.891-.77-1.177-1.364-.279-.601-.418-1.316-.418-2.145s.139-1.54.418-2.134c.286-.601.678-1.06 1.177-1.375a3.122 3.122 0 011.705-.473c.638 0 1.206.158 1.705.473.498.315.887.774 1.166 1.375.286.594.429 1.305.429 2.134s-.143 1.544-.43 2.145c-.278.594-.667 1.049-1.165 1.364a3.122 3.122 0 01-1.705.473zm0-1.507c.469 0 .836-.202 1.1-.605.271-.403.407-1.027.407-1.87 0-.843-.136-1.467-.407-1.87-.264-.403-.631-.605-1.1-.605-.462 0-.829.202-1.1.605-.264.403-.396 1.027-.396 1.87 0 .843.132 1.467.396 1.87.271.403.638.605 1.1.605z"
        fill="#858BA6"
      />
    </svg>
  )
}

export { Award_10 }
